(function(exports) {
    var guidanceAPI = {
		guidanceTempList: function(data) {
			return httpRequest.get("doctor/guidance_temp/list", {data: data})
		},
		getDoctorTeams: function(data) {
			return httpRequest.get("doctor/team/guidance/getDoctorTeams", {data: data})
		},
		findAllListByPage: function(data) {
			return httpRequest.get("doctor/guidance_temp/lable/findAllListByPage", {data: data})
		},
		getTeamGuidanceLabelList: function(data) {
			return httpRequest.get("doctor/team/guidance/getTeamGuidanceLabelList", {data: data})
		},
		getTeamGuidanceListByLabelWithFilter: function(data) {
			return httpRequest.get("doctor/team/guidance/getTeamGuidanceListByLabelWithFilter", {data: data})
		},
		getTeamGuidanceDetail: function(data) {
			return httpRequest.get("doctor/team/guidance/getTeamGuidanceDetail", {data: data})
		},
		listDetail: function(data) {
			return httpRequest.get("doctor/guidance_temp/listDetail", {data: data})
		},
		findDoctorLeaderTeam: function(data) {
			return httpRequest.get("doctor/team/guidance/findDoctorLeaderTeam", {data: data})
		},
		findAllLabelList: function(data) {
			return httpRequest.get("doctor/guidance_temp/lable/findAllList", {data: data})
		},
		modifyTemplate: function(data) {
			return httpRequest.post("doctor/guidance_temp/modify", {data: data})
		},
		modifyTeamGuidance: function(data) {
			return httpRequest.post("doctor/team/guidance/modifyTeamGuidance", {data: data})
		},
		newTemplate: function(data) {
			return httpRequest.post("doctor/guidance_temp/add", {data: data})
		},
		saveTeamGuidance: function(data) {
			return httpRequest.post("doctor/team/guidance/saveTeamGuidance", {data: data})
		},
		deleteTeamGuidance: function(data) {
			return httpRequest.get("doctor/team/guidance/deleteTeamGuidance", {data: data})
		},
		deleteTemplate: function(data) {
			return httpRequest.post("doctor/guidance_temp/delete", {data: data})
		},
		sendTemplate: function(data) {
			return httpRequest.post("doctor/health/guidance/add", {data: data})
		},
		sendTeamGuidance: function(data) {
			return httpRequest.post("doctor/team/guidance/sendTeamGuidance", {data: data})
		},
		saveRehabilitationOperateRecord: function(data) {
			return httpRequest.post("doctor/specialist/rehabilitation/saveRehabilitationOperateRecord", {data: data})
		},
		
		
	}
    exports.guidanceAPI = guidanceAPI;
})(window)